<h1>Articles#index</h1>
<p>Find me in app/views/articles/index.html.erb</p>

<ul>
<% @articles.each do |article| %>
<li>
  <p><%= article.title %></p>
  <%= link_to 'read more', article %>
</li>
<% end %>
</ul>
